_api_stock_management:
    resource: "api/routing_stock_management.yml"

_api_stock_movement:
    resource: "api/routing_stock_movement.yml"

_api_supplier:
    resource: "api/routing_supplier.yml"

_api_manufacturers:
    resource: "api/routing_manufacturer.yml"

_api_category:
    resource: "api/routing_category.yml"

_api_attribute:
    resource: "api/routing_attribute.yml"

_api_feature:
    resource: "api/routing_feature.yml"

_api_i18n:
    resource: "api/routing_i18n.yml"

_api_translation:
    resource: "api/routing_translation.yml"
